Results 1 to 2 of 2

Thread: Vdrift

  1. #1

    Default Vdrift

    I can not install game Vdrift ( From Yaft Repo Opensuse game 11.4) on Opensuse 11.4 kde for missing dependency "vdrift.data=20100630"
    How can I fix it?

    John

  2. #2
    Join Date
    Jul 2009
    Location
    United Kingdom
    Posts
    115

    Default Re: Vdrift

    I installed it yesterday without a hitch, it only took a while to download. But I could not get it to work as it crashed after selecting to start the race. I haven't got to the bottom of this yet.., perhaps its a sound issue...

    But no I did not get any dependency issues on a x64 system. These are the repos. I used.
    Opensuse 11.4-Oss
    Opensuse 11.4 Non-Oss
    Opensuse Buildservice - Games
    Updates for Opensuse 11.4
    Packman
    nVidia Graphics Driver

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •